/* Localized versions of Info.plist keys */
/*
CFBundleName = "Get Backup";
CFBundleShortVersionString = "2.4.2";
CFBundleGetInfoString = "Get Backup v2.4.2, Copyright © 2008-2010 BeLight Software Ltd. All rights reserved.";
*/
NSHumanReadableCopyright = "Copyright © 2008-2017 BeLight Software Ltd.\nAll rights reserved.";